#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.4
visibility:           public
id:                   mmark-0.0.7.4-5bdExAVwkhBERTdpEBTvpj
key:                  mmark-0.0.7.4-5bdExAVwkhBERTdpEBTvpj
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  9bcaace684d9002ced5d724d9a247091
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/mmark-0.0.7.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/mmark-0.0.7.4
hs-libraries:         HSmmark-0.0.7.4-5bdExAVwkhBERTdpEBTvpj
depends:
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG base-4.15.1.0
    case-insensitive-1.2.1.0-CRT7ZECRUzxCm9b8jdp7qY containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-F00OxiD1dC249OyRKVGlo2
    email-validate-2.3.2.15-IDVnUZUIsSvAGzafYqrKck
    foldl-1.4.12-713kQOwqSmyGXavMIHcBDW
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    html-entity-map-0.1.0.0-EbH4Khuad7jIN9wkLAhkRQ
    lucid-2.11.0-Kx1q59uCubI5UMRYhrI5zI
    megaparsec-9.2.0-DevpBZ4FqsG1zrF3gfJIeG
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    microlens-th-0.4.3.10-CAAiPodk0tn9fh7vbCRi5r
    modern-uri-0.3.4.3-9Dhei8k5UXW4pWo10Y7Hxc mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB text-1.2.5.0
    text-metrics-0.3.2-1Ua701YSw2VF5roiiqZK05
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    yaml-0.11.8.0-LJm0wacfyN87LXLNcqR2vv

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

